<?php return array (
  'codeToName' => 
  array (
    32 => 'space',
    33 => 'exclam',
    34 => 'quotedbl',
    35 => 'numbersign',
    36 => 'dollar',
    37 => 'percent',
    38 => 'ampersand',
    39 => 'quotesingle',
    40 => 'parenleft',
    41 => 'parenright',
    42 => 'asterisk',
    43 => 'plus',
    44 => 'comma',
    45 => 'hyphen',
    46 => 'period',
    47 => 'slash',
    48 => 'zero',
    49 => 'one',
    50 => 'two',
    51 => 'three',
    52 => 'four',
    53 => 'five',
    54 => 'six',
    55 => 'seven',
    56 => 'eight',
    57 => 'nine',
    58 => 'colon',
    59 => 'semicolon',
    60 => 'less',
    61 => 'equal',
    62 => 'greater',
    63 => 'question',
    64 => 'at',
    65 => 'A',
    66 => 'B',
    67 => 'C',
    68 => 'D',
    69 => 'E',
    70 => 'F',
    71 => 'G',
    72 => 'H',
    73 => 'I',
    74 => 'J',
    75 => 'K',
    76 => 'L',
    77 => 'M',
    78 => 'N',
    79 => 'O',
    80 => 'P',
    81 => 'Q',
    82 => 'R',
    83 => 'S',
    84 => 'T',
    85 => 'U',
    86 => 'V',
    87 => 'W',
    88 => 'X',
    89 => 'Y',
    90 => 'Z',
    91 => 'bracketleft',
    92 => 'backslash',
    93 => 'bracketright',
    94 => 'asciicircum',
    95 => 'underscore',
    96 => 'grave',
    97 => 'a',
    98 => 'b',
    99 => 'c',
    100 => 'd',
    101 => 'e',
    102 => 'f',
    103 => 'g',
    104 => 'h',
    105 => 'i',
    106 => 'j',
    107 => 'k',
    108 => 'l',
    109 => 'm',
    110 => 'n',
    111 => 'o',
    112 => 'p',
    113 => 'q',
    114 => 'r',
    115 => 's',
    116 => 't',
    117 => 'u',
    118 => 'v',
    119 => 'w',
    120 => 'x',
    121 => 'y',
    122 => 'z',
    123 => 'braceleft',
    124 => 'bar',
    125 => 'braceright',
    126 => 'asciitilde',
    160 => 'nbspace',
    161 => 'exclamdown',
    162 => 'cent',
    163 => 'sterling',
    164 => 'currency',
    165 => 'yen',
    167 => 'section',
    168 => 'dieresis',
    169 => 'copyright',
    170 => 'ordfeminine',
    171 => 'guillemotleft',
    173 => 'hyphen',
    174 => 'registered',
    175 => 'macron',
    176 => 'degree',
    177 => 'plusminus',
    180 => 'acute',
    181 => 'mu',
    182 => 'paragraph',
    183 => 'periodcentered',
    184 => 'cedilla',
    186 => 'ordmasculine',
    187 => 'guillemotright',
    191 => 'questiondown',
    192 => 'Agrave',
    193 => 'Aacute',
    194 => 'Acircumflex',
    195 => 'Atilde',
    196 => 'Adieresis',
    197 => 'Aring',
    198 => 'AE',
    199 => 'Ccedilla',
    200 => 'Egrave',
    201 => 'Eacute',
    202 => 'Ecircumflex',
    203 => 'Edieresis',
    204 => 'Igrave',
    205 => 'Iacute',
    206 => 'Icircumflex',
    207 => 'Idieresis',
    208 => 'Eth',
    209 => 'Ntilde',
    210 => 'Ograve',
    211 => 'Oacute',
    212 => 'Ocircumflex',
    213 => 'Otilde',
    214 => 'Odieresis',
    216 => 'Oslash',
    217 => 'Ugrave',
    218 => 'Uacute',
    219 => 'Ucircumflex',
    220 => 'Udieresis',
    221 => 'Yacute',
    222 => 'Thorn',
    223 => 'germandbls',
    224 => 'agrave',
    225 => 'aacute',
    226 => 'acircumflex',
    227 => 'atilde',
    228 => 'adieresis',
    229 => 'aring',
    230 => 'ae',
    231 => 'ccedilla',
    232 => 'egrave',
    233 => 'eacute',
    234 => 'ecircumflex',
    235 => 'edieresis',
    236 => 'igrave',
    237 => 'iacute',
    238 => 'icircumflex',
    239 => 'idieresis',
    240 => 'eth',
    241 => 'ntilde',
    242 => 'ograve',
    243 => 'oacute',
    244 => 'ocircumflex',
    245 => 'otilde',
    246 => 'odieresis',
    248 => 'oslash',
    249 => 'ugrave',
    250 => 'uacute',
    251 => 'ucircumflex',
    252 => 'udieresis',
    253 => 'yacute',
    254 => 'thorn',
    255 => 'ydieresis',
    305 => 'dotlessi',
    321 => 'Lslash',
    322 => 'lslash',
    338 => 'OE',
    339 => 'oe',
    352 => 'Scaron',
    353 => 'scaron',
    376 => 'Ydieresis',
    381 => 'Zcaron',
    382 => 'zcaron',
    402 => 'florin',
    710 => 'circumflex',
    711 => 'caron',
    713 => 'macron',
    728 => 'breve',
    729 => 'dotaccent',
    730 => 'ring',
    731 => 'ogonek',
    732 => 'tilde',
    733 => 'hungarumlaut',
    894 => 'semicolon',
    937 => 'Omega',
    956 => 'mu',
    960 => 'pi',
    8211 => 'endash',
    8212 => 'emdash',
    8216 => 'quoteleft',
    8217 => 'quoteright',
    8218 => 'quotesinglbase',
    8220 => 'quotedblleft',
    8221 => 'quotedblright',
    8222 => 'quotedblbase',
    8224 => 'dagger',
    8225 => 'daggerdbl',
    8226 => 'bullet',
    8230 => 'ellipsis',
    8240 => 'perthousand',
    8249 => 'guilsinglleft',
    8250 => 'guilsinglright',
    8260 => 'fraction',
    8482 => 'trademark',
    8486 => 'Omega',
    8725 => 'fraction',
    8729 => 'periodcentered',
    8730 => 'radical',
    8776 => 'approxequal',
    64257 => 'fi',
    64258 => 'fl',
  ),
  'isUnicode' => true,
  'EncodingScheme' => 'FontSpecific',
  'FontName' => 'Gotham Medium',
  'FullName' => 'Gotham Medium',
  'Version' => 'Version 001.000',
  'PostScriptName' => 'GothamMedium',
  'Weight' => 'Bold',
  'ItalicAngle' => '0',
  'IsFixedPitch' => 'false',
  'UnderlineThickness' => '20',
  'UnderlinePosition' => '-123',
  'FontHeightOffset' => '67',
  'Ascender' => '730',
  'Descender' => '-160',
  'FontBBox' => 
  array (
    0 => '-70',
    1 => '-170',
    2 => '1180',
    3 => '922',
  ),
  'StartCharMetrics' => '226',
  'C' => 
  array (
    32 => 300,
    33 => 302,
    34 => 487,
    35 => 700,
    36 => 642,
    37 => 849,
    38 => 696,
    39 => 269,
    40 => 440,
    41 => 440,
    42 => 430,
    43 => 640,
    44 => 269,
    45 => 408,
    46 => 269,
    47 => 521,
    48 => 724,
    49 => 396,
    50 => 613,
    51 => 618,
    52 => 681,
    53 => 622,
    54 => 656,
    55 => 609,
    56 => 630,
    57 => 656,
    58 => 279,
    59 => 279,
    60 => 640,
    61 => 640,
    62 => 640,
    63 => 541,
    64 => 980,
    65 => 790,
    66 => 722,
    67 => 738,
    68 => 782,
    69 => 670,
    70 => 656,
    71 => 784,
    72 => 760,
    73 => 317,
    74 => 559,
    75 => 725,
    76 => 619,
    77 => 868,
    78 => 790,
    79 => 850,
    80 => 668,
    81 => 850,
    82 => 723,
    83 => 640,
    84 => 648,
    85 => 757,
    86 => 750,
    87 => 1116,
    88 => 729,
    89 => 716,
    90 => 702,
    91 => 454,
    92 => 521,
    93 => 454,
    94 => 500,
    95 => 600,
    96 => 500,
    97 => 587,
    98 => 670,
    99 => 571,
    100 => 670,
    101 => 604,
    102 => 376,
    103 => 670,
    104 => 620,
    105 => 286,
    106 => 286,
    107 => 582,
    108 => 286,
    109 => 950,
    110 => 620,
    111 => 657,
    112 => 670,
    113 => 670,
    114 => 413,
    115 => 500,
    116 => 410,
    117 => 620,
    118 => 595,
    119 => 861,
    120 => 580,
    121 => 596,
    122 => 560,
    123 => 487,
    124 => 331,
    125 => 487,
    126 => 495,
    160 => 300,
    161 => 302,
    162 => 581,
    163 => 644,
    164 => 720,
    165 => 686,
    167 => 632,
    168 => 500,
    169 => 830,
    170 => 390,
    171 => 606,
    173 => 408,
    174 => 830,
    175 => 500,
    176 => 471,
    177 => 610,
    180 => 500,
    181 => 850,
    182 => 557,
    183 => 269,
    184 => 500,
    186 => 390,
    187 => 606,
    191 => 541,
    192 => 790,
    193 => 790,
    194 => 790,
    195 => 790,
    196 => 790,
    197 => 790,
    198 => 1045,
    199 => 738,
    200 => 670,
    201 => 670,
    202 => 670,
    203 => 670,
    204 => 317,
    205 => 317,
    206 => 317,
    207 => 317,
    208 => 812,
    209 => 790,
    210 => 850,
    211 => 850,
    212 => 850,
    213 => 850,
    214 => 850,
    216 => 850,
    217 => 757,
    218 => 757,
    219 => 757,
    220 => 757,
    221 => 716,
    222 => 673,
    223 => 620,
    224 => 587,
    225 => 587,
    226 => 587,
    227 => 587,
    228 => 587,
    229 => 587,
    230 => 952,
    231 => 571,
    232 => 604,
    233 => 604,
    234 => 604,
    235 => 604,
    236 => 286,
    237 => 286,
    238 => 286,
    239 => 286,
    240 => 642,
    241 => 620,
    242 => 657,
    243 => 657,
    244 => 657,
    245 => 657,
    246 => 657,
    248 => 657,
    249 => 620,
    250 => 620,
    251 => 620,
    252 => 620,
    253 => 596,
    254 => 670,
    255 => 596,
    305 => 286,
    321 => 649,
    322 => 346,
    338 => 1098,
    339 => 1040,
    352 => 640,
    353 => 500,
    376 => 716,
    381 => 702,
    382 => 560,
    402 => 527,
    710 => 500,
    711 => 500,
    713 => 500,
    728 => 500,
    729 => 500,
    730 => 500,
    731 => 500,
    732 => 500,
    733 => 500,
    894 => 279,
    937 => 752,
    956 => 850,
    960 => 830,
    8211 => 528,
    8212 => 898,
    8216 => 269,
    8217 => 269,
    8218 => 269,
    8220 => 501,
    8221 => 501,
    8222 => 501,
    8224 => 410,
    8225 => 430,
    8226 => 491,
    8230 => 792,
    8240 => 1228,
    8249 => 354,
    8250 => 354,
    8260 => 459,
    8482 => 690,
    8486 => 752,
    8725 => 459,
    8729 => 269,
    8730 => 1038,
    8776 => 1038,
    64257 => 662,
    64258 => 662,
  ),
  'CIDtoGID_Compressed' => true,
  'CIDtoGID' => 'eJzt21PTLlcQgNGnKrZt27Zt27Ztmye2bdu2jco/yVupr3ITnBOcpJJa62K6Z3b33j1zP/UXjdKojdbojdGYjdXYjdO4jdf4TdCETdTETdKkTdbkTdGUTdXUTdO0Tdf0zdCMzdTMzdKszdbszdGczdXczdO8zdf8LdCCLdTCLdKiLdbiLdGSLdXSLdOyLdfyrdCKrdTKrdKqrdbqrdGardXardO6rdf6bdCGbdTGbdKmbdbmbdGWbdXWbdO2bdf27dCO7fRXX37gpq7u1E7rwS4e3J3e+Z3TpV0/yCfs7N7tlC76qe68hnVmj/fhIL+sG4a6r+rmnu3pbmnndumCdu35duuZnuvlXujFXuqHdu+1XunVbm2PQceFvdnrvdGefdnXndXe7dU+7de+7d8VHdBBHdjBHdJhHdrhHdH3HdnRHdUxHdexg/4rO6HjO7GT+qpvuu9v+ALD89Zw1j/ts+FU3Nbtv7n2eV/8oWnu/zn7tu9GsOfaP3QC/Dlv98ng+u7v1rzX+33Qx73TR//MUP9j04+UXS8foaphQ/GSkTIDAAAAAAAAAAAAAAAAAPD/d0d3DmX3dG9PDOJd3d2Tg3hyj3XG0NqNv9L51C+ePNTDv1L3wN8xJv+Kc4fiiP35yn/TA0Px8a4ZiadcNxL3BgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADgv+yRHv23RwAA4J/yIzZWZfs=',
  '_version_' => 6,
);